/* ------------------------------------------------------------------------------------
Website: Leeds Equality Service
File: Font size - large
Author: Reading Room (Tom Adams)
Created: 11 Feb 2009
------------------------------------------------------------------------------------ */

body { font-size: 72%; }

#nav li a span span { padding: 0 11px; }
#nav li.current a span { padding-bottom:6px; }

